Analytics
List Analytics Annotations
AuthorizationBearer <token>
In: header
Query Parameters
dashboard_id?string|null
report_id?string|null
scope?string|null
Value in
"workspace" | "dashboard" | "report"date_from?string|null
date_to?string|null
search?string|null
limit?integer
Default
1000Range
1 <= value <= 1000Response Body
application/json
application/json
curl -X GET "https://api.obert.io/api/analytics/annotations"{
"data": [
{
"id": "string",
"content": "string",
"emoji": "string",
"date_marker": "2019-08-24T14:15:22Z",
"scope": "workspace",
"report": {
"id": "string",
"name": "string"
},
"dashboard": {
"id": "string",
"name": "string"
},
"created_by": {
"id": "string",
"name": "string",
"email": "string",
"avatar_url": "string"
},
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}
],
"total": 0,
"has_more": false,
"page": 1,
"page_size": 0
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}